[Desktop Entry]
Name=aMSN
Exec=amsn
Icon=amsn
Categories=Network;InstantMessaging;
GenericName=MSN Messenger for FreeBSD
GenericName[de]=MSN Messenger für FreeBSD
GenericName[es]=MSN Messenger para FreeBSD
GenericName[fr]=MSN Messenger pour FreeBSD
GenericName[nl]=MSN Messenger voor FreeBSD
GenericName[no]=MSN Messenger for FreeBSD
GenericName[sv]=MSN Messenger för FreeBSD
GenericName[tr]=MSN Messenger Programı
Terminal=false
Type=Application
StartupNotify=true
